<?php

get_header();
$chapitres = get_field('chapitre');
?>

<div class="main-content v2 bg-white">

  <?php
  if (have_posts()):
    while (have_posts()):
      the_post();
      get_template_part('partials/content', 'pagemenu', ['data' => $chapitres]);
  ?>
      <div class="main">
        <?php
        get_template_part('partials/content', 'chapitre-page', ['data' => $chapitres]);
        ?>
      </div>
      <?php
      get_template_part('partials/fixed', 'les_vins_relationel')
      ?>
      <script>
        var getLangCode = <?php echo '"' . ICL_LANGUAGE_CODE . '"'; ?>;
      </script>
  <?php
      include_once("partials/modal-iterations.php");
      include_once("partials/modal-store.php");
    endwhile;
  endif;
  ?>
</div>
<?php get_footer(); ?>